/* selector universal */

* {
    margin: 0;
    padding: 0;
}
/* selector de etiqueta */

body{
    background-color: rgb(245, 242, 238);
    color:rgb(0, 0, 0);

}
 /* selector id */
 #contenedor {

    width: 900px;
    height:5590px;
    background-color: rgb(221, 224, 230);
    margin: 10px;
    padding: 20px;

 }

#encabezado{
   width: 95%;
   background-color: rgb(240, 237, 235);
   margin: 1em;
   border-radius: 5px;
   text-align: center;

}
 #menu{
    height: 0.5%;
    background-color: rgb(149, 196, 204);
    margin: 1em;
    border-radius: 5px;
 }
 /* selector de etiqueta para el menu3 */
 ul {
    text-align: center;
    padding: 10px;
}
li {
    display: inline;
    text-align: center;
    padding: 10px 30px;
    margin: 3em;

 }

 li a:hover{
    color: rgb(20, 123, 220);
    font-size: 20px;
    text-decoration: none;
    list-style: none;
    
 }
 /* selector de clase */
 .img{
    width: 30%;
    border-radius: 30px;
    justify-items: center;

 }
 .texto{
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    padding: 5px 25px;
    color: rgb(8, 8, 8);
 }
 
 .pie{

    height: 30px;
    background-color: rgb(14, 13, 13);
    margin: 2em;
    text-align: center;
    padding: 5px;

 }

 .pie h4{
    
    padding: 2px;
    color: rgb(247, 238, 238);
    font-size: 20px;
   

 }
 /*card*/

 .card{
   
   box-shadow: 0 4px 8px 0 black;
   overflow: hidden;
   max-width: 400px;
   margin: auto;
   text-align: center;
   border: 2px solid;
   border-radius: 10px;
 }
 .card:hover{

   max-width: 310px;
 }

 .card img{

   background-color: white;
 }
 .title{

   color: rgb(32, 32, 31);
   font-size: 10px;
 }
 button{

   border: none;
   outline: 0;
   display: inline-block;
   padding: 8px;
   color: white;
   background-color: #000;
   text-align: center;
   cursor: pointer;
   width: 100%;
   font-size: 18px;
 }
 .linea{
   width: 80%;
   height: 1px;
   background-color: #000;
   margin: 20px auto;
 }
 .madimi-one-regular {
   font-family: "Madimi One", sans-serif;
   font-weight: 400;
   font-style: normal;
 }

 